// Extra small devices (portrait phones) @media (max-width: 575.99px) {
.video-background-half-st {
    /*  making the video fullscreen  */
    /*background-image: url(../movie_bg_ca.jpg);*/
    background-image: url(../movie_bg_st.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
}

.video-background-half-us {
    /*  making the video fullscreen  */
    /*background-image: url(../movie_bg_ca.jpg);*/
    background-image: url(../movie_bg_us.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
}

.video-background-half-ca {
    /*  making the video fullscreen  */
    /*background-image: url(../movie_bg_ca.jpg);*/
    background-image: url(../movie_bg_ca.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
}

.video-background-half-as {
    /*  making the video fullscreen  */
    /*background-image: url(../movie_bg_ca.jpg);*/
    background-image: url(../movie_bg_as.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
}

.video-background-half-af {
    background-image: url(../movie_bg_af.webp);
}

.video-background-half {
    /*  making the video fullscreen  */
    /*background-image: url(../movie_bg_ca.jpg);*/
    background-image: url(../movie_bg.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
}


}
// Small devices (landscape phones) @media (max-width: 767.99px) {

}
// Medium devices (tablets) @media (max-width: 991.99px) {

}
// Large devices (desktops) @media (max-width: 1199.99px) {
...
}
// SASS @include media-breakpoint-down(xs) {

}
@include media-breakpoint-down(sm) {}
@include media-breakpoint-down(md) {
    ...
}
@include media-breakpoint-down(lg) {
    ...
}

/* ----------------------------- font -----------------------------*/
/* coming-soon-regular - latin */
@font-face {
    font-family: 'Coming Soon';
    font-style: normal;
    font-weight: 400;
    src: url('../typo/coming-soon-v19-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../typo/coming-soon-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../typo/coming-soon-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../typo/coming-soon-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../typo/coming-soon-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../typo/coming-soon-v19-latin-regular.svg#ComingSoon') format('svg'); /* Legacy iOS */
  }

/* ----------------------------- /font -----------------------------*/
.navbar {
    background-color: transparent !important;
    color: #FFF !important;
}

/* ----------------------------- video background ---------------------------------*/
.box {
    background-color: rgba(255,
    255,
    255,
    0.7);
    padding: 1% 1% 1% 1%;
    border-radius: 7px;
}
body {
    font-family: 'Lato',
    sans-serif;
}
.body-movie {
    background-color: #fff !important;
    font-family: 'Lato',
    sans-serif;
}
a {
    font-family: 'Coming Soon',
    cursive;
}
a:link {
    text-decoration: none;
}
a:hover {
    font-weight: bold;
}
a:active {
    text-decoration: bold;
}
a:visited {
    text-decoration: none;
}
ody {
    margin: 0;
    padding: 0;
    /*  Background fallback in case of IE8 & down, or in case video doens't load, such as with slower connections  */
    background: #333;
    background-attachment: fixed;
    background-size: cover;
}

/*
.jumbo-bg{
	background-image: url(../holzi.jpg);
	color:#FFF;
	}
*/

/* The only rule that matters */
.video-background {
    /*  making the video fullscreen  */
    background-image: url(../movie_bg.webp);
    background-repeat: no-repeat;
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
}
.video-background-half-st {
    /*  making the video fullscreen  */
    /*background-image: url(../movie_bg_ca.jpg);*/
    background-image: url(../movie_bg_st.webp);
    background-repeat:no-repeat;
    background-size: 100%;
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
}
.video-background-half-us {
    /*  making the video fullscreen  */
    /*background-image: url(../movie_bg_ca.jpg);*/
    background-image: url(../movie_bg_us.webp);
    background-repeat:no-repeat;
    background-size: 100%;
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
}
.video-background-half-ca {
    /*  making the video fullscreen  */
    /*background-image: url(../movie_bg_ca.jpg);*/
    background-image: url(../movie_bg_ca.webp);
    background-repeat:no-repeat;
    background-size: 100%;
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
}
.video-background-half-as {
    /*  making the video fullscreen  */
    /*background-image: url(../movie_bg_ca.jpg);*/
    background-image: url(../movie_bg_as.webp);
    background-repeat:no-repeat;
    background-size: 100%;
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
}
.video-background-half-af {
    /*  making the video fullscreen  */
    /*background-image: url(../movie_bg_ca.jpg);*/
    background-image: url(../movie_bg_af.webp);
    background-repeat:no-repeat;
    background-size: 100%;
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
}
.video-background-half {
    /*  making the video fullscreen  */
    /*background-image: url(../movie_bg_ca.jpg);*/
    background-image: url(../movie_bg.webp);
    background-repeat:no-repeat;
    /*background-size: 100%;*/
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
}
.vid {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.vid iframe,
.vid object,
.vid embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* These just style the content */
.article-movie {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 10px;
}
h3 {
    position: absolute;
    /*top: 10rem;*/
    top: 20%;
    width: 100%;
    font-size: 30px;
    color: #fff;
    text-align: center;
}
h3 a:hover {
    color: #FFF;
    background-image: url(../../../image/bg-link.png);
    font-weight: normal;
    background-size: contain;
    background-repeat: round;
}
h3 a:hover.bg_link_small {
    color: #FFF;
    background-image: url(../../../image/link_bg_2.png);
    font-weight: normal;
}
h3 span {
    letter-spacing: 0;
    font-weight: 300;
}
h3 span a {
    color: #fff;
}
.logo-movie {
    color: #FFF;
    background-image: url(../../../image/bg-link.png);
    font-weight: normal;
    background-size: contain;
    background-repeat: round;
}

/* ----------------------------- !video background ---------------------------------*/

/* -------------- Modal -------------- */

/* The Modal (background) */
.modal {
    display: none;
    position: fixed;
    /*z-index: 1;*/
    padding-top: 60px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,
    153,
    153,
    0.5);
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 1200px;
}

/* The Close Button */
.close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
}
.close:hover,
.close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}
.short_info {
    z-index: 0;
    bottom: 40px;
    position: fixed;
    border-radius: 0px 7px 0px 0px !important;
}

/* -------------- /Modal -------------- */

/*
.navbar-cards{
	border-bottom:thin solid #CCC;
	}
*/
.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    background-color: #f5f5f5;
    border-top:#CECECE thin solid;
}
.footer-container {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

